body{
    font-family: Arial, Helvetica, sans-serif;
    background:#f4f6f9;
}

/* Header */
.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #fff;
    padding: 15px 30px;
    border-bottom: 2px solid #ccc;
}

.logo img {
    height: 50px;
}

.nav a {
    margin: 0 10px;
    text-decoration: none;
    color: #333;
}

/* CONTENEDOR */
.consultas-container{
    width:90%;
    margin:auto;
    text-align:center;
}

/* TITULO */
.consultas-titulo{
    margin-top:20px;
}

/* FORM*/
.consultas-form{
    margin: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

/* INPUTS */
.consultas-select,
.consultas-input{
    padding: 10px;
    margin: 8px;
    width: 300px;
    border-radius: 5px;
    border: 1px solid #ccc;
}

/* BOTÓN */
.consultas-btn{
    margin-top: 15px;
    width: 320px;
    padding: 12px;
    font-size: 16px;
    background:#007BFF;
    color:white;
    border:none;
    border-radius:8px;
    cursor:pointer;
}

.consultas-btn:hover{
    background:#0056b3;
}

/* TABLA */
.consultas-tabla{
    width:100%;
    border-collapse:collapse;
    margin-top:20px;
}

/* CELDAS */
.consultas-tabla th,
.consultas-tabla td{
    border:1px solid #ccc;
    padding:8px;
}

/* ENCABEZADO */
.consultas-tabla th{
    background:#007BFF;
    color:white;
}

/* LINKS */
.consultas-link{
    text-decoration:none;
    font-weight:bold;
}

/* EDITAR */
.consultas-link.editar{
    color:green;
}

/* ELIMINAR */
.consultas-link.eliminar{
    color:red;
}